Shipments
Cancel a shipment
Request Parameters
| Parameter | Required | Description |
|---|---|---|
carrier_code | Required | Carrier code for the shipment |
tracking_number | Required | AWB number assigned by the courier partner |
cancel_reason | Optional | Reason for shipment cancellation |
Request Example
curl --location '<HOST>/api/v1/open/forward/shipment/cancel' \
--header 'Content-Type: application/json' \
--header 'Authorization: Basic xxxxx' \
--data '{
"carrier_code": "DE",
"tracking_number": "9804710002951",
"cancel_reason": "Customer rejected"
}'Response Example
{
"data": true,
"errorMessage": null
}Stuck on an integration?
Your account manager can put you in touch with our tech team.